# Generated by Django 3.1.2 on 2020-10-24 09:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('kegiatan_app', '0006_daftarkegiatan_kegiatan'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='kegiatan',
            name='kegiatan',
        ),
        migrations.RemoveField(
            model_name='kegiatan',
            name='nama_orang',
        ),
        migrations.DeleteModel(
            name='DaftarKegiatan',
        ),
        migrations.DeleteModel(
            name='Kegiatan',
        ),
        migrations.DeleteModel(
            name='NamaOrang',
        ),
    ]
